Subject: Re: Steel Framing newbie needs help

From: [email-masked] (Michael Edelman)
Date: 13 Jul 1995 15:50:38 GMT

Joe Carrier ([email-masked]) wrote:
: I have been in the construction field for a number of years and enjoy building with wood.  My problem is that I am starting a job that is going to be completly framed from steel, a material that I have never used other than for columns and beams. If anyone could help me with some practical advice or direct me to any literature on the subject, I would be very pleased.  

Fine Homebuilding magazine had an excellent article on this a few months ago.

--mike